-- MySQL dump 9.11
--
-- Host: localhost    Database: test
-- ------------------------------------------------------
-- Server version	5.0.19-max-log

--
-- Table structure for table `rmiDemoTable`
--

CREATE TABLE rmiDemoTable (
  title char(20) character set ascii NOT NULL,
  body mediumtext character set utf8,
  update_time timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (title),
  KEY update_time (update_time),
  FULLTEXT KEY body (body)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `rmiDemoTable`
--

INSERT INTO rmiDemoTable VALUES ('aa','Some text here','2006-11-11 10:10:14');
INSERT INTO rmiDemoTable VALUES ('2','2','2006-11-11 10:22:47');
INSERT INTO rmiDemoTable VALUES ('bb','Some more text','2006-11-11 10:23:50');

--
-- Need a user as well
--
GRANT LOCK TABLES ON *.* TO 'app-data'@127.0.0.1;
GRANT SELECT,INSERT,UPDATE,DELETE ON test.rmiDemoTable TO 'app-data'@127.0.0.1;
